Subject: RE: fwtk & Red Hat Linux

From: David Lang <[email-masked]>
Date: Thu, 30 Nov 2000 15:04:07 -0800 (PST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

If you are going to be running a LOT of proxies seriously look at the 2.4
kernel. I just implemented a firewall running >1200 plug-gw proxies (don't
ask) and saw a very dramatic performace improvement moving from 2.2.17 to
2.4.0-test11

David Lang

  On Thu, 30 Nov 2000, Tony Gale wrote:

 > Date: Thu, 30 Nov 2000 08:59:05 -0000 (GMT)
 > From: Tony Gale <[email-masked]>
 > To: Adrian Florea <[email-masked]>
 > Cc: [email-masked]
 > Subject: RE: fwtk & Red Hat Linux
 > 
 > [To be removed from this list send the message "unsubscribe fwtk-users" in the
 > BODY of a mail message to [email-masked].]
 > 
 > 
 > It works fine - check the FAQ at www.fwtk.org and apply the patches
 > that are on there.
 > 
 > -tony
 > 
 > 
 > 
 > On 30-Nov-2000 Adrian Florea wrote:
 > > [To be removed from this list send the message "unsubscribe
 > > fwtk-users" in the
 > > BODY of a mail message to [email-masked].]
 > > 
 > > 
 > > 
 > > Hello,
 > > 
 > > I'm a begginer in network administration and I want to ask about
 > > how is
 > > fwtk working under Linux. I'm currently using IP-Masquerading and
 > > tools
 > > like IP-Chains for firewalling for 2 subnetworks.
 > > 
 > > 
 > > 
 > > Thanks,
 > > 
 > > Adi
 > 
 > ---
 > E-Mail: Tony Gale <[email-masked]>
 > Nothing is so firmly believed as that which we least know.
 > 		-- Michel de Montaigne
 > 
 > The views expressed above are entirely those of the writer
 > and do not represent the views, policy or understanding of
 > any other person or official body.
 >